#include "windows.h"
#include "usbcnect.h"

STRINGTABLE DISCARDABLE
BEGIN
    SOCKET_FRIENDLY_NAME    "SC2440 USB Cable:"
    IDS_DEFAULT_NAME        "`USB Socket Default"
    IDS_USBCNECT_LINK       "\\Windows\\Usbcnect.lnk"
END

